--[[
    Project: AtlasMajorCities German Translation
    Author: modefanz.eu ~ PiDion
    Discripton: German translation for AtlasMajorCities.
    Release Date: March.2009
    Release Version: 1.5 Alpha 3
    Internal: AMC.deDE.15.3
]]--

if ( GetLocale() == "deDE" ) then

AMCLocale = {

	--Common
	["Major Cities"] = "Hauptstädte";
	["Darnassus"] = "Darnassus (Allianz - Nachtelfen)";
	["Ironforge"] = "Eisenschmiede (Allianz - Zwerge)";
	["Orgrimmar"] = "Orgrimmar (Horde - Ork)";
	["Stormwind"] = "Sturmwind (Allianz - Menschen)";
	["Thunder Bluff"] = "Donnerfels (Horde - Tauren)";
	["Undercity"] = "Unterstadt (Horde - Untote)";
	["Shattrath"] = "Shattrath (Neutral)";
	["Silvermoon"] = "Silbermond (Horde - Blutelfen)";
	["Exodar"] = "Exodar (Allianz - Draenei)";
  
  --Locations
  ["Teldrassil"] = "Teldrassil";
  ["Dun Morogh"] = "Dun Morogh";
  ["Durotar"] = "Durotar";
  ["Elwynn Forest"] = "Wald von Elwynn";
  ["Mulgore"] = "Mulgore";
  ["Tirisfal Glades"] = "Tirisfal";
  ["Terokkar Forest"] = "Wälder von Terokkar";
  ["Eversong Woods"] = "Immersangwald";
  ["Azuremyst Isle"] = "Azurmythosinsel";
  
  --NPC Darnassus--
  --White--
  ["Warrior's Terrace"] = "Terasse des Kriegers";
   
  ["Mydrannul"] = "Mydrannul, Gemischtwarenverkäufer";
  ["Shylenai"] = "Shylenai, Eulenausbilderin";
  ["Fyrenna"] = "Fyrenna, Lebensmittel- & Getränkeverkäuferin";
  ["Ancient of War"] = "Urtum des Krieges";
   
  ["Expert's Training Dummy"] = "Übungsattrappe des Experten";
  ["Master's Training Dummy"] = "Übungsattrappe des Meisters";
  ["Grandmaster's Training Dummy"] = "Übungsattrappe des Großmeisters";
  ["Heroic Training Dummy"] = "Heroische Trainingsattrappe";
   
  ["Sildanair"] = "Sildanair, Kriegerlehrerin";
  ["Thyn'tel"] = "Thyn'tel Klingenweber";
   
  ["Brigadier"] = "Brigadegeneral der Allianz";
  ["Elanaria"] = "Elanaria";
  ["Arias'ta"] = "Arias'ta Klingenlied, Kriegerlehrerin";
  ["Darnath"] = "Darnath Klingenlied, Kriegerlehrer";
  ["Brogun"] = "Brogun Steinschild, Kampfmeister des Alteractals";
  ["Enlae"] = "Enlae, Kampfmeisterin vom Auge des Sturms";
  ["Aethalas"] = "Aethalas, Kampfmeisterin der Kriegshymnenschlucht";
  ["Fima"] = "Fima Fünffinger, Arenakampfmeisterin";
  ["Keras"] = "Keras Wolfsherz, Kampfmeister des Arathibeckens";
  ["Nivara"] = "Nivara Klingentänzer, Kampfmeisterin des Strands der Uralten";
   
  ["Ariyell"] = "Ariyell Himmelsschatten, Waffenhändlerin";
  ["Mathiel"] = "Mathiel";
  ["Cylania"] = "Cylania, Nachtelfenrüstungsschmiedin";
  ["Ilyenia"] = "Ilyenia Mondfeuer, Waffenmeisterin";
  
  --Purp--
  ["Tradesmen's Terrace"] = "Die Terrasse der Händler";
   
  ["General Goods & Bags"] = "Taschen & Gemischtwaren";
  ["Ellandrieth"] = "Ellandrieth, Gemischtwaren";
  ["Yldan"] = "Yldan, Taschenhändler";
   
  ["Weapons"] = "Waffen";
  ["Glorandiir"] = "Glorandiir, Axthändler";
  ["Merelyssa"] = "Merelyssa, Klingenhändlerin";
  ["Mythidan"] = "Mythidan, Streitkolben- und Stabhändler";
  ["Kieran"] = "Kieran, Waffenhändler";
   
  ["Fletcher & Thrown Weapons"] = "Pfeilmacher & Wurfwaffen";
  ["Landria"] = "Landria, Bogenhändlerin";
  ["Turian"] = "Turian, Wurfwaffenhändler";
   
  ["CAHW"] = "Stoffrüstung & Zweihändige Waffen";
  ["Vinasia"] = "Vinasia, Stoffrüstungshändlerin";
  ["Ealyshia Dewwhisper"] = "Ealyshia Wispertau, Zweihandwaffenhändlerin";
   
  ["Leather Armor"] = "Lederrüstung";
  ["Cyridan"] = "Cyridan, Lederrüstungshändler";
   
  ["Mail Armor & Shields"] = "Schwere Rüstungen & Schilde";
  ["Melea"] = "Melea, Händlerin für schwere Rüstungen";
  ["Caynrus"] = "Caynrus, Schildhändler";
   
  ["Jareth"] = "Jareth Wilderwald";
   
  ["Treshala"] = "Treshala Bachquell";
   
  ["Sentinel's Bunkhouse"] = "Schildwachenbaracke";
   
  ["Staff & Robe"] = "Stab & Robe";
  ["Andrus"] = "Andrus, Stabhändler";
  ["Anadyia"] = "Anadyia, Robenverkäuferin";

  --Items & Buildings  
  ["Inn"] = "Gasthaus";
  ["Mailbox"] = "Briefkasten";
  ["Forge"] = "Schmiede";
  ["AH"] = "Auktionshaus";

};

end
